RubyGems Navigation menu

metasploit-model 1.0.1

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

Versionen:

  1. 4.0.2 - May 05, 2021 (80 KB)
  2. 4.0.1 - April 29, 2021 (80 KB)
  3. 4.0.0 - April 28, 2021 (80 KB)
  4. 3.1.4 - April 28, 2021 (80 KB)
  5. 3.1.3 - November 30, 2020 (80 KB)
  6. 1.0.1 - December 11, 2015 (75,5 KB)
Zeige alle Versionen (65 total)

Runtime Abhängigkeiten (3):

  • activemodel < 4.1.0, >= 4.0.9
  • activesupport < 4.1.0, >= 4.0.9
  • railties < 4.1.0, >= 4.0.9
  • Development Abhängigkeiten (6):

    Besitzer:

    Autoren:

    • Luke Imhoff

    SHA 256-Prüfsumme:

    8ec9aaef56d19ffde4e49756a80a7c498ba0d50719a8797cf25eea0b43fdea22

    Downloads insgesamt 1.846.444

    Für diese Version 1.470

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 2.1

    Links: